li.leaf, li.collapsed, li.expanded { /* helps get rid of list elements for IE6 and IE7 */
	list-style-image:none;
	padding:0px;
}

a {
	text-decoration: none;
}

a, a:link, a:hover, a:active, a:visited {
	color:#4B0000;
}

/*/////////UTILITY CLASSES///////*/
.clear{clear:both;}
.left{float:left;}	
.right{float:right;}
.two-col{
	width:48%;
}
.border-dot{
/*
	padding-top:15px;
	margin-top:20px;
	background:transparent url(images/dot.jpg) repeat-x 0% 0%;
*/
}


#content_container .views-view-grid tr {
	height: 40px;
}

#content_container .views-view-grid:last-child {
	margin-bottom: 40px;
}


.title_line {
	border-top:1px dotted #CCCCCC;
	display:block;
	height:1px;
	margin: 10px 5%;
}

/*////////////GLOBAL LAYOUT///////////*/
#content_container {
	padding-top:0px;
}

. with-sidebar-right #main{
	padding:0 20px 0 0;
}
.path-home #outer_shell,
.front #outer_shell{
	background:#fff url("images/bg-main-home-new.jpg") no-repeat center 0%;
}
#outer_shell {
	background:#fff url("images/bg-main-new.jpg") no-repeat center 0%;
}
#banner{
	background:Transparent url(images/bg-h-logo.jpg) no-repeat scroll 0 -10px;
}


/*   #header_and_content_container {
	background:Transparent url(images/aps-back-logo.jpg) no-repeat scroll 0 -10px;
}
*/
.path-home #content, .front #content{
	background:#fff url(images/bg-content.jpg) repeat-x scroll 0 0;
}

.header-menu-button-alt{
	height:50px;
}


h2.title {
	text-transform:none;
	font-size: 20px;		
}


.node h2.title {
	text-transform:none;
	font-size: 20px;		
}

.home-title-link, 
a.home-title-link, 
a.home-title-link:link, 
a.home-title-link:hover, 
a.home-title-link:active,
a.home-title-link:visited {
	color: #fff;
	display: block;
	font-weight: bold;
	font-size: 18px;
	padding: 10px 0 0 0; 
	margin: 5px 0 10px 0;
}
.path-home h3.home-title-link,
.path-home h3.home-title .home-title-link {
	font-size: 33px;
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:30px;
}
.home-text-link {
	display: block;
	font-size: 12px;
	padding: 10px 0 0 0; 
	margin: 5px 0 10px 0;
}

.path-home .homel-sub-heading,
.path-home .homel-sub-heading {
	font-weight: 900;
	margin-top:0px;
	font-size:15px;
}



ul.menu li {
	list-style-type: none;
}

#content {
	padding:0px 15px 0px 15px;
/*
	border-bottom-color: #cccccc;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
*/
}
#block-gold_common_ui_bottomnav-0, #bottom-stories, #education_toolkit {
	border-top-color: #cccccc;
	border-top-width: 2px;
	border-top-style: dotted;
}

#bottom-stories, #education_toolkit {
	padding-top:20px;
	margin-bottom:20px;
}

/*///////RESULTS SIDE BAR//////*/
#results-menu{
	background:#fff url(images/bg-side-menu.png) no-repeat 0% 0%;
	padding-left:10px;
}
#results-menu h3.title {
/*
	color:#FFFFFF;
	font-size:265%;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:0;
*/
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 150%;
	padding-top: 10px; 
	margin-bottom: 10px;
	
}
#results-menu h4{
	color:#4B0000;
	font-size:90%;
	margin:0 0 5px 0;
}
#results-menu .img{
	margin-right:5px;
}
#results-menu .pod{
	margin:0 5px 15px 0;
}
#results-menu .pod p{
	font-size:12px;
	margin:0 0 5px 0;
}
#results-menu a {
	font-weight: bold;
}

/*///////////TYPOGRAPHY//////////////*/
p{
	font-size:12px;
	color:#000;
	margin:0 0 10px;
}
.heading, 
#main .heading,
#main h2.title{
	background:Transparent url(images/arw-r-12x20.png) no-repeat scroll 100% 3px;
	color:#4B0000;
	display:inline;
	font-weight:bold;
	margin:7px 0 5px;
	padding:0 20px 5px 0;
}
#main h2.title .heading{
	background:none;
}
h2 .heading{
	font-size:25px;
	border-bottom:1px solid #CCCCCC;
}
#main h3.heading, 
h3.heading{
	font-size:21px;
	display:inline-block;
	margin:0px;
}
.sub-heading{
	font-weight:bold;
	color:#000;
	margin:0px;
	font-size:16px;
}
.learn-more {
	background:transparent url(images/arw-box-g-23x20.png) no-repeat scroll 100% 50%;
	border:1px solid #CCCCCC;
	display:block;
	padding-right:30px;
	padding-left:5px;
	height:20px;
	overflow:hidden;
	margin-top:5px;
}
.learn-more a,
.learn-more a:link.learn-more,
.learn-more a:visited.learn-more{
	background:none;
	padding:0;
	margin:0px;
	text-decoration:none;
	position:relative;
	top: -1px;
	color:#666666;
	font-weight: lighter;
}
.learn-more1{
	background:transparent url(images/arw-box-g-23x20.png) no-repeat scroll 100% 50%;
	border:1px solid #CCCCCC;
	/*display:block;*/
	padding-right:25px;
	padding-left:7px;
	margin-right:auto;
	height:20px;
	overflow:visible;
	margin-left:auto;
	width:47%;
}


.learn-more2{
	background:transparent url(images/arw-box-r-23x20.png) no-repeat scroll 100% 50%;
	border:1px solid #CCCCCC;
	/*display:block;*/
	padding-right:25px;
	padding-left:7px;
	margin-right:auto;
	height:20px;
	overflow:visible;
	margin-left:auto;
	width:47%;
}

.article-end-line {
border-top:1px solid #CCCCCC;
display:block;
margin:0 auto 40px;
width:80%;
}

/*//////////////FOOTER////////////*/
.gcui-bottomnav{
	width:860px;
	padding-top:35px;
	background:Transparent url(images/footer-bar.jpg) no-repeat 0% 5px;
}
.gcui-bottomnav .container{
	background:transparent url(images/bg-footer.png) no-repeat 0% 0%;
}

.gcui-bottomnav h5 {
	text-transform: uppercase;
}

.gcui-bottomnav td.center {
	padding-left:0px;
	padding-right:0px;
}

/*  Template style  */

#search #edit-submit, #search #edit-submit-1 {
	font-size: 10px;
	font-weight: 500;
	margin: 0 10px 0px 0;
	
}

.gcuicm-item a.depth-0 {
	background:
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	/* font-weight: 700; */
	vertical-align: top;
}

.content .nice-menu a {
	font-size: 10px;
}

.gcui_right_image_rotator-menu-pane-title {
	font-size: 30px;
	letter-spacing: 1pt
}


/*////////////HOME PAGE///////////*/

#edu_crisis{
	margin-right:15px;
}

#edu_crisis .img, 
#eff_solutions .img{
	margin-right:15px;
}

#eff_solutions .learn-more{
	margin-top:18px;
}

#bottom-stories .learn-more a,
#bottom-stories .learn-more a:visited,
#bottom-stories .learn-more a:link{
	font-size:13px;
	top:2px;
}

/*//////// BREADSCRUMB ///////*/

.breadcrumb {
	font-size: 80%;
	background: url(images/bg_breadcrumbs.jpg) repeat-x;
	padding-top: 20px;
}

.breadcrumb a {
	color:black;
	background-color: transparent;
}

.breadcrumb .active, .breadcrumb .active a {
	color: white;
	background-color:#6D0F14;
	padding-right:4px;
	padding-left:4px;
	padding-top:2px;
	padding-bottom:2px;	
}

/*////////////EDUCATION TOOLKIT///////////*/
#education_toolkit .pod{
	width:32%;
	margin-right:17px;
	background:#fff url(images/bg-pod.png) no-repeat 0% 0%;
	height:225px;
}
#education_toolkit h3{
	border-bottom:2px solid #FFFFFF;
	color:#FFFFFF;
	display:inline-block;
	font-size:178%;
}
#education_toolkit .pod .content{
	padding:0 25px 0 15px;
}
#education_toolkit .last{
	margin:0!important;
}
#education_toolkit .pod .learn-more{
	background:transparent url(images/arw-box-r-23x20.png) no-repeat scroll 100% 50%;
	border:1px solid #4B0000;
	color: #4B0000;
}
#education_toolkit .pod p{
	font-size:13px;
}
#education_toolkit .pod .learn-more a,
#education_toolkit .pod .learn-more a:link,
#education_toolkit .pod .learn-more a:visited{ 
	color:#4B0000;
	top:3px;
	font-weight:normal;
	font-size:12px;
}

#education_toolkit .img{
	margin-right:10px;
}
#toolkit-bottom{
	margin-top:20px;
}

#education_toolkit .content {
	height: 185px;
	font-size: 80%;
}

#education_toolkit .learn-more {
	margin-right:25px;
}




/* ////////////////////////// FLIPPING SLIDE HEADER TO THE RIGHT SIDE ////////////////////////// */

.slide-header-left-pane {
	left: 576px;
	/* right: 0; */
}
.slide-header-controls-pane {
	right: 284px;
	/* left: 0; */	
}
.slide-header-slide-image,
.slide-header-active-slide-image {
	right: 284px;
	/* left: 0; */		
}




/*/////////////////BOOK STORE///////////////////*/

/*//////////// HEADER BLOCK ////////////*/

.path-store #header {
	padding-top: 40px;
}

.path-store #header_and_content_container #header .product_content {
	background:transparent url(images/bg_gradient_big.png) no-repeat 0% 0%;
	padding:23px;
	font-family: Arial, Helvetica, sans-serif;
	width:860px;	
	margin-top: 3px;
	clear:both;
	min-height: 280px;
}

.path-store #header_and_content_container #header .product_content .txt_title {
	color: #999999;
	text-transform: uppercase;
	font-size: 150%;
	font-weight: lighter;	
	margin-top: 15px;	
}

.path-store #header_and_content_container #header .product_content .txt_body {
	color: #212F3F;
	font-size: 100%;
	font-weight: lighter;	
	margin-top: 15px;			
}

.path-store #header_and_content_container #header .product_content .product_content_col_01 {
	width: 250x;
	float:left;
}

.path-store #header_and_content_container #header .product_content .product_content_col_02 {
	width: 610px;
	float:left;
	padding:15px;
}
.path-store #header table {
	/*background: url(images/bg_bookstore_top.png) top left repeat-x transparent;*/
	background: url(images/header_bg_sliver.png) top left repeat-x transparent;
	padding-bottom: 10px;
}

.path-store #breadcrumb_area{
	padding:0px 0 10px;
}

.path-store #header td,
.path-store #header tr {
	padding-top: 0;
	padding-bottom: 0;
}

.path-store #header #productimage {
	padding-left: 56px;
	padding-right: 61px;
	padding-bottom: 20px;
	padding-top: 15px;
}

.path-store #header h3 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 24px;
	font-weight: 400;
	font-style: normal;
	color: #darkRed;
	text-transform: uppercase;
	letter-spacing: -1px;
	word-spacing: 0;
	line-height: 24px;
	margin-top:10px;
}

#block-views-store_items-block_1 h3 {
	padding-bottom: 20px;
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: bold;
	color: #cccccc;
}

.add-to-cart {
	left:127px;
	position:relative;
	top:-43px;
}

#item_price {
	position: relative;
	top: 2px;
}

#price_label {
	font: 85% Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #222222;
	text-transform: uppercase;
	line-height:12px;
}

/*//////////// PRODUCT GRID ////////////*/

.path-store #main .node {
	display: none;
}

.view-gcui-product-view .views-view-grid #products-view {
	background:transparent url(images/bg_gradient.png) no-repeat 0% 0%;
	height:118px;
	width: 296px;
	min-height: 150px;
	padding:7px;
	font-family: Arial, Helvetica, sans-serif;
}

.view-gcui-product-view .views-view-grid #products-view #products-image {
	float:left;
	width: 110px;
}

.view-gcui-product-view .views-view-grid #products-view #products-image-data{
	float:left;
	width: 170px;
	min-height: 130px;
	font-family: Arial, Helvetica, sans-serif
}

.view-gcui-product-view .views-view-grid #products-view #products-image-data h5 {
	text-transform: uppercase;
	font-size: 120%;
	font-weight: normal;	
	text-align:right;
	margin-top:0px;
}
.view-gcui-product-view .views-view-grid #products-view #products-image-data p {
	color: #000000;
	font-size: 100%;
	text-align: left;
	padding-right: 5px;
}

/*//////////// ADJUSTMENT TO FLIP SIDE MENU ON PLAYER ////////////*/
.slide-header-left-pane {
       left: 576px;
}
.slide-header-controls-pane {
       right: 284px;
}
.slide-header-slide-image, .slide-header-active-slide-image {
       right: 284px;
}
.slide-header-vid-pane {
       right: 284px;
}

/*////////////////// TOP HAT //////////////////*/

.banner-tool-inner .content,
.banner-tool-inner .content a {
	color: #cccccc;
	font-weight: normal;
	text-decoration: none;
	margin-left: 30px;
	font-size: 90%;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#block-menu-menu-top-hat a {
	background: url(images/bg_small_arrow.png) no-repeat scroll right 0px transparent;
	display: inline-block;
	padding-right:13px;
}

.banner-tool-inner .content li {
	list-style: none;
	float: right;
}

.banner-tool-inner .content .phone {
	float: left;
}

.banner-tool-inner h2 {
	display: none;
}


/*    height   */
.gcuicm-itemset-gcuicm-itemset-apsbottombuttons .gcuicm-item {
	font-size: 16px;
	padding-left: 31px;
	text-transform: uppercase;
	width: 181px;
}

.gcuicm-itemset-gcuicm-itemset-apsbottombuttons a,
.gcuicm-itemset-gcuicm-itemset-apsbottombuttons a:link {
	text-decoration: none;
	color: #444444;
}
	

.gcuicm-itemset-gcuicm-itemset-apsbottombuttons a:hover
.gcuicm-itemset-gcuicm-itemset-apsbottombuttons a:active {
	text-decoration: underline;
}

.gcui-bottomnav td h5{
	color: #4B0000;
}

/*///////////////// SEARCH FORM //////////////////*/
#banner_search {
	padding-top: 34px;
	padding-left: 20px;
}

#search .form-text {
	border:1px solid silver;
	padding:0 0.5em;
/* 	width:10em; */
	width:137px;
	margin-left: 20px;
	margin-top:2px;
	padding-left:5px;
}

#search label {
	color:#fff;
	font-style:normal;
	font-weight:normal;
	line-height:1.3em;
/* 	margin-right:4px; */
	margin-right:-220px;
	display: none;
}

#search .form-submit {
	text-transform: uppercase;
	color: white;
	display:inline;
	background: none;
	border: none;
	cursor: pointer;
}

/*///////////////// HOME PAGE HEADER //////////////////*/

.gcui_right_image_rotator-manu-item {
	background: url("images/aps_menu_item_bg_sprite.png") no-repeat scroll left 1px transparent;
	margin-bottom:13px;
	padding-left: 11px;
	padding-top: 5px;
	padding-bottom: 3px;
}
.gcui_right_image_rotator-manu-item:hover {
	background: url("images/aps_menu_item_bg_sprite.png") no-repeat scroll left -30px transparent;
}
.path-home .gcui_right_image_rotator-menu-pane {
	background:url("images/aps_side_menu_back.png") no-repeat scroll left top transparent;
	height:324px;
	padding-top: 46px;
	padding-left:30px;
}
.path-home .gcui_right_image_rotator-menu-pane a {
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	display:block;
	margin-top:-2px;
	text-decoration:none;
}
.content .gcui_right_image_rotator-slideshow-control-text a, 
.content .gcui_right_image_rotator-slideshow-control-text a:link,
.content .gcui_right_image_rotator-slideshow-control-text a:hover,
.content .gcui_right_image_rotator-slideshow-control-text a:active,
.content .gcui_right_image_rotator-slideshow-control-text a:visited {
	font-size: 12px;
	font-weight: 400;
	color: #999;
	
}

.gcui_right_image_rotator-menu-pane-title {
	text-transform: none;
	color: #999999;
	font-family: 'Myriad Pro', Myriad, 'Century Gothic', Century, Arial;
	font-weight: bold;
}
.gcui_right_image_rotator-slideshow-text {
}
#gcui_right_image_rotator-sidebar,
#gcui_right_image_rotator-sidebar-back,
.gcui_right_image_rotator-slideshow-text,
.gcui_right_image_rotator-slideshow-control {
	height: 30px;
	top: 294px;
	min-height: 30px;
	font-family: Myriad, 'Century Gothic', Century, Arial;
	font-size: 16px;
}
.path-home .gcui_right_image_rotator-slideshow-control {
	display:none;
}




.slide-header-left-pane  {
	background:url("images/aps_subpage_banner.png") repeat scroll left top transparent;
}

.path-home #breadcrumb_area,
.front #breadcrumb_area {
	display: none;
}
/*  menu size  */
.block-gcui_custom_menu {
	background:url("images/aps_under_header_buttons_bg.png") no-repeat scroll left top transparent;
	height: 75px;
}
.gcuicm-itemset-gcuicm-itemset-apsbottombuttons {
	padding-top: 0px;
}
.gcuicm-itemset-gcuicm-itemset-apsbottombuttons td {
	background:url("images/aps_under_header_button_bg.png") no-repeat scroll 4px 5px transparent;
	padding-top:19px;
}

/* ========================= */
.pull-quote {
    background:transparent url(images/pull-quote-bg.jpg) no-repeat scroll 0 0;
	display:block;
	float:left;
	font-size:115%;
	margin:0 10px 0 0;
	padding:5px 5px 5px 15px;
	width:200px;
	color:#234828;
}



/*///////////////// SIDE MENU //////////////////*/
#sidebar-right #block-gcui_share_bar-gcui_share_bar_block {
	background: none;
}

#sidebar-right ul.menu {
	padding:0px;
}

#sidebar-right .block-menu_block h2.title, #sidebar-right .block-menu h2.title {
	color:white;
	font-family:"Lucida Grande",Verdana,Arial,sans-serif;
	font-size:150%;
	font-weight:bold;
	margin-left:10px;
	padding-top:10px;
	margin-bottom: 10px;
}

#sidebar-right .block {
	background: url(images/bg-side-menu2_export.png) no-repeat top left transparent;
}

#sidebar-right ul.menu li {
	list-style: none;
	padding-left: 10px;
	padding-right: 0px;
}

#sidebar-right ul.menu li a {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #737272;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 10px;	
	padding-right: 10px;	
	display: block;
}

#sidebar-right ul.menu li a.active, #sidebar-right ul.menu li a:hover, #sidebar-right ul.menu li.expanded > a.active-trail {
	background: url(images/bg_side_menu_highlight_top.jpg);
	color:#fff;	
}

/*////////////////// NICE MENU DROP DOWN //////////////////*/
#nice-menu-1{
	background:Transparent url(images/bg-main-menu.png) repeat-x 0% 0%;
}
#nice-menu-1 > span:hover a {
	color: #f5efef;
}

#nice-menu-1 > span:hover a:hover{
	color: #fff;
}

#nice-menu-1 a:link, 
#nice-menu-1 a:visited, 
ul.nice-menu-down .menuparent a{
	color:#FFFFFF;
	font-weight:400;
	text-decoration:none;
	padding-right:5px;
	padding-left:5px;	
}
#nice-menu-1 > span{
	background:none;
}

ul.nice-menu li ul span li, ul.nice-menu li ul > span:first-child > li { /* top border for each dropdown item */
	border-top:none;
	border-bottom:none;
}
ul.nice-menu li ul > span:last-child > li { /* bottome border for each dropdown item */
	border-bottom:none;
}
ul.nice-menu li ul { /* get rid of default blue border at top of the list of drop down item */
	border:none;
}
ul.nice-menu li ul li {
	border-style:none; /* get rid of default blue border at side of the list of drop down item */
}
#nice-menu-1 span:hover { /* rollover for main parent menu items at the top */
	background:#982016 url("images/bg-menu-hover.jpg") repeat-x 0% 0%;
	color:#fff;
	font-weight: bold;	/* make sure dropdown menu items are also bold */
}

ul.nice-menu li li.menuparent:hover, 
ul.nice-menu li ul li:hover { /* rollover for menu items in dropdown */
	background: url("images/bg-dropdown-menu-sprite.jpg") transparent top right repeat-y;
}
ul.nice-menu li li.menuparent:hover a, 
ul.nice-menu li ul li:hover a {
	color:#fff;
}

ul.nice-menu-down li#menu-1534 ul {
	left: -170px;
}

ul.nice-menu li ul li, 
ul.nice-menu-down li li.menuparent, 
li.menuparent li.menuparent ul { /* background for dropdown menu items */
	background:transparent url(images/bg-dropdown-menu-sprite.jpg) repeat-y 0% 0%;
}

/*///////////////// PAGER //////////////////*/
.breadcrumb-right-section {
	display: none;
}

.block-gcui_prevnext {
	background: url(images/bg_pager_book.jpg) no-repeat center;
}
.page-itemS {
	display: block;
	float: none;
	text-align: center;
}

.menu-pager .pager-item {
	display: none;
	float: left;
	padding-left: 20px;
}

.menu-pager .first {
	background:url("images/bg_body-prev-link.png") no-repeat scroll left 6px #FFFFFF;
	cursor:pointer;
	overflow:hidden;
	padding-left:15px;
	padding-top:11px;	
	display: block;
	float: left;
}
.menu-pager .last {
	background:url("images/bg_body-next-link.png") no-repeat scroll right 6px transparent;
	cursor:pointer;
	float:right;
	overflow:hidden;
	padding-right:15px;
	padding-top:11px;	
	display: block;	
}
.pager-next-title  {
	border:none;
	margin-right: auto;
}
.menu-pager .pager-item a {
	color:black;
	text-transform: uppercase;
	font-size: 120%;
}

#block-gcui_prevnext-prevnext_pager {
	margin-top: 50px;
}

#block-gcui_prevnext-prevnext_pager h2.title {
	background: none;
	display: none;
}

/*/////// COPYRIGHT //////*/
#block-block-5 p {
	font-size: 80%;
	text-decoration: underline;
}

.path-contact .field-type-filefield {
	display: none;
}

/* endorsements page caption hack */
.path-results-endorsements-and-recognitions #main .gcui-inline-image .caption p {
    display: none;
}
.path-results-endorsements-and-recognitions #main .gcui-inline-image .caption h3 {
    font-size: 12px;
    line-height: 1.2em;
}

#caption h3 {
    font-size: 12px;
    line-height: 1.2em;
}

#caption p {
    font-size: 11px;
    line-height: 1.1em;
    font-weight: normal;
}

.path-results-endorsements-and-recognitions .special_inline {
	padding-right: 20px;
}
.path-results-endorsements-and-recognitions #special_inline_show .gcui-inline-image {
	display: block;
	padding-bottom: 35px;
}
.path-results-endorsements-and-recognitions #special_inline_show .caption {
	display: none;
}
#special_caption {
	color:#666666;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.85em;
	left:10px;
	line-height:12px;
	position:absolute;
	text-align:center;
	top:211px;
	width:111px;
	cursor: pointer;
}
.gcui-displayfact-container .gcui-displayfact-item{
	text-align:left;
	font-family:'Century Gothic',Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size:17px;}
	
/*///////////////// FACTOIDS PER DESIGN. THIS ENSURES THAT THE REST OF THE LINKS ON THE SITE ARE NOT CHANGED IN STYLE AS FACTOIDS ARE. //////////////////*/
.gcui-displayfact-item  a{color:#949393;}

.path-home #main .node > .title_line {
	display:none;
}
.path-home #main .node h2.title + .title_line {
	display:none;
}
.path-home h2.title + p {
	margin-top:10px;
}
.path-home .gcui-displayfact-container {
	height: 28px;
}
#main .node {
	padding-top:15px;
}
#results-menu .home-title-link {
	text-decoration:none;
}
/*07-12-2010*/
/*Contact Us*/
.path-contact #header_container {
	display:none;
}
#webform-client-form-63 div[align="left"] {
	width:390px !important;
}

#webform-client-form-63 div[align="left"] p {
	width:390px;
}
#webform-client-form-63 div[align="left"] p:last-child {
	padding-left:15px;
	padding-top:15px;
}
.slide-header-slide-control {
	color:#a61e20;
}
li#menu-599 ul {
	display:none;
}
li#menu-623 ul {
	display:none;
}
li#menu-605 ul {
	margin-left: 30px;
    margin-top: 1px;
}
li#menu-638 ul {
	margin-top: 1px;
}
td.gcuicm-item .gcuicm-itemset-arrow {
	background:url("images/gcuicm-item-gcuicm-item-arrow.png") no-repeat scroll left 2.4px;
	padding-right: 13px;
}
td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item- .gcuicm-itemset-arrow {
	margin-right: -76px;
}

/*08-12-2010*/

table.gcuicm-itemset {
	height: 80px;
}

td.gcuicm-item .gcuicm-itemset-divider {
	background:url("images/banner-buttons-divder.png") no-repeat scroll 2px 0px;
	height:65px;
	width:150px;
	margin-bottom: 0;
    margin-left: 7px;
    margin-top: -8px;
    padding: 52px 0 45px;
}
/*First button*/
.gcuicm-itemset-gcuicm-itemset-apsbottombuttons td {
	background:url("images/aps_under_header_button_bg.png") no-repeat scroll 13px 5px transparent;
}
.gcuicm-itemset-gcuicm-itemset-apsbottombuttons .gcuicm-item {
	font-size: 16px;
	min-height: 37px;
	padding-left: 43px;
	text-transform: uppercase;
	width: 211px;
}
td.gcuicm-item- .gcuicm-itemset-divider {
	margin-left: 22px;
}
/*Second button*/
td.gcuicm-item- + td.gcuicm-item- {
	background:url("images/aps_under_header_button_bg.png") no-repeat scroll 4px 5px transparent;
}
.gcuicm-item + .gcuicm-item  {
	padding-left: 31px;
	width: 161px;
}
td.gcuicm-item- + td.gcuicm-item- .gcuicm-itemset-divider {
	margin-left: 37px;
}
/*Third button*/
td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item- {
	background:url("images/aps_under_header_button_bg.png") no-repeat scroll 4px 5px transparent;
}
.gcuicm-item + .gcuicm-item + .gcuicm-item {
	padding-left: 31px;
	width: 155px;
}
td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item- .gcuicm-itemset-divider {
	margin-left: 121px;
}
/*Fourth button*/
td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item-    {
	background:url("images/aps_under_header_button_bg.png") no-repeat scroll 4px 5px transparent;
}
.gcuicm-item + .gcuicm-item + .gcuicm-item + .gcuicm-item {
	padding-left: 31px;
	width: 168px;
}
td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item- .gcuicm-itemset-divider {
	display:none;
}
.add-to-cart-button {
	text-align:right;
}
.product-price {
	text-align:right;
}
.product-description {
	text-align:left;
	clear: left;
}
.product-description p {
	margin-bottom: 0px;
    margin-top: 0px;
    width: 266px;
}
#products_image_data {
	width: 267px;
	text-align:right;
}
.the-price {
	font-weight: bold;
}
.your-price {
	color: #999;
	font-size: 10px;
}
.path-catalog #products-image {
	width:110px;
	float:left;
}
.path-catalog .views-view-grid .row-first .col-1,
.path-catalog .views-view-grid .row-2 .col-1,
.path-catalog .views-view-grid .row-3 .col-1 {
	padding-right:50px;
	padding-left:10px;
}
.path-catalog .views-view-grid .row-2 {
	height:66px;
}


/*12-12-2010*/
.path-store .product-body {
	width:440px;
}
.path-store .product-body p {
	line-height:20px;
}
.path-store #edit-qty-1-wrapper {
	float:left;
}
.path-store #edit-submit-119 {
	float:left;
	margin-left: 23px;
    margin-top: 15px;
}
#header_and_content_container .path-store .form-item {
	float:left;
	margin-left: 50px;
	margin-top: 0px;
	font: bold 11px/12px Verdana,Arial,Helvetica,sans-serif;
}
.path-store #shell .content,
.path-store #shell .product-read-more {
line-height: 100%;
}
.path-store #products_image_data {
	width: 570px;
	text-align:right;
}
.path-store .add-to-cart-button {
	text-align:right;
	height: 40px;
}
.path-store .add-to-cart-button a {
	margin-left: 41px;
}
.path-store .add-to-cart-button a img {
	    margin-top: -5px;
}
.path-store .product-price {
	text-align:right;
	float:left;
	margin-left: 50px;
}
.path-store .view-gcui-product-view .views-view-grid #products-view #products-image-data h5 {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: normal;	
	text-align:left;
	margin-top:0px;
	float:left;
	width: 170px;
}
.path-store .add-to-cart {
	left:127px;
	position:relative;
	top:-31px;
}
.path-store .views-field-field-image-cache-fid {
	height:1px;
}
.path-store table.views-view-grid tr.row-1  {
	border:2px dashed blue;
	height:70px !important;
}
.path-store #products-view {
	height:70px !important;
}
.path-store .view-gcui-product-view .views-view-grid #products-view #products-image-data {
	min-height:0px;
}
.path-store .row-2 {
	padding-top: 0;
}
.path-store .row-2 .col-1 {
	padding-top: 0;
}
.path-store .view-gcui-product-view .views-view-grid #products-view {
	padding-top: 0;
}
.path-store .breadcrumb {
	display:none;
}
.path-store .gcui-share-bar {
	display:none;
}
.gcui-share-bar h2.title {
	color:#5c110b;
}
.path-store .node-add-to-cart {
	background: url(/sites/all/themes/gold_master/images/add_to_cart.gif);
	background-repeat:no-repeat;
	margin-left: 8px;
    margin-top: 14px;
	text-indent:-99999px;
	height: 28px;
    width: 117px;
	cursor:pointer;
}
/*13-12-2010*/
button, 
input[type="reset"], 
input[type="button"], 
input[type="submit"] {
	background-color: none;
    border: 0px;
}
.path-store #header_container {
	height:270px;
}
.path-store .form-text {
	margin-top: 3px;
}
.path-store .views-view-grid .form-item {
	float:left;
	margin-left: 50px;
	margin-top: 0px;
	font: bold 11px/12px Verdana,Arial,Helvetica,sans-serif;
}
.gcui-bottomnav .container .right {
	width: 244px;
	text-transform: uppercase;
}
.gcui-bottomnav {
	line-height: 1.3em;
}
.gcui-bottomnav .link a,
.gcui-bottomnav .link a:link, 
.gcui-bottomnav .link a:hover, 
.gcui-bottomnav .link a:active, 
.gcui-bottomnav .link a:visited,
#block-block-5 .content a {
	color: #4B0000;
}
li a.active {
    color: #4B0000;
}
#block-gcui_custom_menu-0 {
	height: 0;
}
#search {
	padding-top: 12px;
}
.gcuicm-menuwrapper-horizontal- .gcuicm-item- a {
    background: url("/sites/all/themes/gold_master/www_appliedscholastics_org/images/bg_small_arrow.png") no-repeat scroll right 0 transparent;
    display: inline-block;
    padding-right: 13px;
}
.gcuicm-menuwrapper-horizontal- .gcuicm-itemset-horizontal-0 td.gcuicm-item {
	width:115px;
}
.gcuicm-menuwrapper-horizontal- td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item- {
	width: 78px;
}
.gcuicm-menuwrapper-horizontal- td.gcuicm-item- + td.gcuicm-item- + td.gcuicm-item-,
.gcuicm-menuwrapper-horizontal- td.gcuicm-item- + td.gcuicm-item-  {
	background:none;
	padding-left:0px;
}
.gcuicm-itemset-horizontal-0 {
	margin-left: 101px;
}
#webform-client-form-63 .form-submit {
    cursor: pointer;
    font-size: 13px !important;
}

#gcui-feedback-page .feedback_title {
    color: black;
}




 


